import os
import sys

# Add your Django project and application directory to the Python path
sys.path.append('/home/kbsinternetbanki/backend.kbs-internet-banking.net/KBS-Portal')
sys.path.append('/home/kbsinternetbanki/backend.kbs-internet-banking.net/KBS-Portal/django_api_kwara')

# Set the Django settings module environment variable
os.environ.setdefault('DJANGO_SETTINGS_MODULE', 'kwara_api_django.settings')

# Import Django’s WSGI handler to serve the application
from django.core.wsgi import get_wsgi_application
application = get_wsgi_application()